{
	"version": 1,
	"changelists": [
		{
			"guid": "00000000000000000000000000000000",
			"description": "Default Uncontrolled Changelist",
			"files": [
				"F:/Projects/College/GDN3113-SCD3/ASN4_StateMachine/Content/GDV_StateMachine/AC_State_Pause.uasset",
				"F:/Projects/College/GDN3113-SCD3/ASN4_StateMachine/Content/GDV_StateMachine/BP_NavAgent.uasset",
				"F:/Projects/College/GDN3113-SCD3/ASN4_StateMachine/Content/GDV_StateMachine/LevelExperiment.umap",
				"F:/Projects/College/GDN3113-SCD3/ASN4_StateMachine/Content/GDV_StateMachine/AC_StateMachine.uasset",
				"F:/Projects/College/GDN3113-SCD3/ASN4_StateMachine/Content/GDV_StateMachine/I_Machine.uasset"
			]
		}
	]
}